BODY {FONT-FAMILY: Tahoma, Arial, sans-serif; FONT-SIZE: 14px; line-height: 14px; }
a:visited {color: #00057c}
a:hover {color: #FF0000}
.normal {color: #00057c; font-weight: normal; text-decoration: none}
.webaddress {color: #00057c; font-weight: normal; text-decoration: none; }
.gengda {color: #FFFFFF}
.category {  font-size: 15px; font-weight: bold; color: #990000}
